<div class="row  fondo_login">
    <div class="col-md-7 sin_espacio">
        <div class="d-none d-sm-none d-md-block">
            <img  src="images/imagen3.png" alt="IMG" class="imagen_login" >
        </div>
    </div>
    <div class="col-md-5 fondo_formulario ">
        <div class="row">
            <div class="col-md-12 ">
                <div class="login_panel panel panel-default">
                    <div class="panel-body login">
                        <form class="formulario" id="loginApp" action="login.php" method="post"> 
                            <fieldset>
                                <div class="row logocentro">
                                    <img id="logo" src="images/crisol60x60.png" width="30%" >
                                </div>
                                <div class="panel-heading text-center">
                                    <h3 class="panel-title negrita"> DACA</h3>
                                </div>
                                <div class="input-group espacio_texto a">
                                    <div class="input-group-addon">
                                        <i class="far fa-user"></i>
                                    </div>
                                    <input type="text" name="usuario" placeholder="Usuario" class="form-control" autofocus>
                                </div>
                                <br>
                                <div class="input-group a">
                                    <div class="input-group-addon">
                                        <span class="glyphicon glyphicon-lock"></span>
                                    </div>
                                    <input type="password" name="clave" placeholder="Contraseña" class="form-control">
                                </div>
                                <br>
                                <div class="checkbox mb-3 a">
                                    <label>
                                        <input type="checkbox" value="remember-me"> Recordar nombre de usuario
                                    </label>
                                </div>
                                <br>
                                <button type="submit" class="btn btn-block btn-dark boton_ingresar">INGRESAR</button>
                            </fieldset>
                        </form>
                        <br>
                        <div class="a" align="center"> ¿Olvidaste tu clave? </a></div>
                        <hr>
                        <div class="a" align="center">Entrar como invitado </a></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


<div class="my-1 my-sm-5"></div>
<div class="row justify-content-center">
    <div class="col-xl-6 col-sm-8 ">
        <div class="card">
            <div class="card-block">
                {{#logourl}}
                <h2 class="card-header text-center" ><img src="{{logourl}}" title="{{sitename}}" alt="{{sitename}}"/></h2>
                {{/logourl}}
                {{^logourl}}
                <h2 class="card-header text-center">{{sitename}}</h2>
                {{/logourl}}
                <div class="card-body">
                    {{#cansignup}}
                    <div class="sr-only">
                        <a href="{{signupurl}}">{{#str}} tocreatenewaccount {{/str}}</a>
                    </div>
                    {{/cansignup}}

                    {{#error}}
                    <div class="loginerrors mt-3">
                        <a href="#" id="loginerrormessage" class="accesshide">{{error}}</a>
                        <div class="alert alert-danger" role="alert">{{error}}</div>
                    </div>
                    {{/error}}

                    <div class="row justify-content-md-center">
                        <div class="col-md-5">
                            <form class="mt-3" action="{{loginurl}}" method="post" id="login">
                                <input id="anchor" type="hidden" name="anchor" value="">
                                <script>document.getElementById('anchor').value = location.hash;</script>
                                <div class="form-group">
                                    <label for="username" class="sr-only">
                                        {{^canloginbyemail}}
                                        {{#str}} username {{/str}}
                                        {{/canloginbyemail}}
                                        {{#canloginbyemail}}
                                        {{#str}} usernameemail {{/str}}
                                        {{/canloginbyemail}}
                                    </label>
                                    <input type="text" name="username" id="username"
                                           class="form-control"
                                           value="{{username}}"
                                           placeholder={{#quote}}{{^canloginbyemail}}{{#str}}username{{/str}}{{/canloginbyemail}}{{#canloginbyemail}}{{#str}}usernameemail{{/str}}{{/canloginbyemail}}{{/quote}}>
                                </div>
                                <div class="form-group">
                                    <label for="password" class="sr-only">{{#str}} password {{/str}}</label>
                                    <input type="password" name="password" id="password" value=""
                                           class="form-control"
                                           placeholder={{#quote}}{{#str}}password{{/str}}{{/quote}}>
                                </div>
                                {{#rememberusername}}
                                <div class="rememberpass mt-3">
                                    <input type="checkbox" name="rememberusername" id="rememberusername" value="1" {{#username}}checked="checked"{{/username}} />
                                           <label for="rememberusername">{{#str}} rememberusername, admin {{/str}}</label>
                                </div>
                                {{/rememberusername}}

                                <button type="submit" class="btn btn-primary btn-block mt-3" id="loginbtn">{{#str}}login{{/str}}</button>
                            </form>
                        </div>

                        <div class="col-md-5">
                            <div class="forgetpass mt-3">
                                <p><a href="{{forgotpasswordurl}}">{{#str}}forgotten{{/str}}</a></p>
                            </div>

                            <div class="mt-3">
                                {{#str}} cookiesenabled {{/str}}
                                {{{cookieshelpiconformatted}}}
                            </div>
                            {{#canloginasguest}}
                            <div class="mt-2">
                                <p>{{#str}}someallowguest{{/str}}</p>
                                <form action="{{loginurl}}" method="post" id="guestlogin">
                                    <input type="hidden" name="username" value="guest" />
                                    <input type="hidden" name="password" value="guest" />
                                    <button class="btn btn-secondary btn-block" type="submit">{{#str}}loginguest{{/str}}</button>
                                </form>
                            </div>
                            {{/canloginasguest}}

                            {{#hasidentityproviders}}
                            <h6 class="mt-2">{{#str}} potentialidps, auth {{/str}}</h6>
                            <div class="potentialidplist" class="mt-3">
                                {{#identityproviders}}
                                <div class="potentialidp">
                                    <a href="{{url}}" title={{#quote}}{{name}}{{/quote}} class="btn btn-secondary btn-block">
                                        {{#iconurl}}
                                        <img src="{{iconurl}}" alt="" width="24" height="24"/>
                                        {{/iconurl}}
                                        {{name}}
                                    </a>
                                </div>
                                {{/identityproviders}}
                            </div>
                            {{/hasidentityproviders}}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
















	<div class="limiter">
		<div class="container-login100">
			<div class="wrap-login100">
				<div class="login100-pic js-tilt" data-tilt>
					<img src="{{wwwroot}}/local/convalidacion/Resources/images/logoupc.png" alt="UPC">
				</div>
                                <div class="login100-form" >
                                    <form class=" validate-form" action="{{loginurl}}" method="post" id="login">
                                            <span class="login100-form-title">
                                                    DACA
                                            </span>
                                            {{#error}}
                                                <div class="loginerrors mt-3">
                                                    <a href="#" id="loginerrormessage" class="accesshide">{{error}}</a>
                                                    <div class="alert alert-danger" role="alert">{{error}}</div>
                                                </div>
                                            {{/error}}
                                            <input id="anchor" type="hidden" name="anchor" value="">
                                            <script>document.getElementById('anchor').value = location.hash;</script>
                                            <div class="wrap-input100 validate-input" data-validate = "Su usuario no es correcto">
                                                    <input class="input100" type="text" name="username" id="username"  value="{{username}}" placeholder={{#quote}}{{^canloginbyemail}}{{#str}}username{{/str}}{{/canloginbyemail}}{{#canloginbyemail}}{{#str}}usernameemail{{/str}}{{/canloginbyemail}}{{/quote}}>
                                                    <span class="focus-input100"></span>
                                                    <span class="symbol-input100">
                                                            <i class="fa fa-envelope" aria-hidden="true"></i>
                                                    </span>
                                            </div>

                                            <div class="wrap-input100 validate-input" data-validate = "Su contraseña no es válida">
                                                    <input class="input100" type="password" name="password" id="password" value="" placeholder={{#quote}}{{#str}}password{{/str}}{{/quote}}>
                                                    <span class="focus-input100"></span>
                                                    <span class="symbol-input100">
                                                            <i class="fa fa-lock" aria-hidden="true"></i>
                                                    </span>
                                            </div>
                                            {{#rememberusername}}
                                                <div class="rememberpass mt-3">
                                                    <input type="checkbox" name="rememberusername" id="rememberusername" value="1" {{#username}}checked="checked"{{/username}} />
                                                    <label for="rememberusername">{{#str}} rememberusername, admin {{/str}}</label>
                                                </div>
                                            {{/rememberusername}}
                                            <div class="container-login100-form-btn">
                                                    <button class="login100-form-btn" id="loginbtn" type="submit">
                                                            {{#str}}login{{/str}}
                                                    </button>
                                            </div>
                                    </form>

                                            <div class="text-center p-t-12">
                                                    <span class="txt1">

                                                    </span>
                                                    <a class="txt2" target="_blank" href="https://intranet.upc.edu.pe/LoginIntranet/ResetPassword.aspx">
                                                        ¿Olvidaste tu clave? 
                                                    </a>
                                            </div>
                                            <div class="text-right p-t-136">
                                                    <a class="txt2">
                                                        {{#canloginasguest}}
                                                            <div class="mt-2 text-center">
                                                                <p>Registro ficha de convalidación</p>
                                                                <form action="{{loginurl}}" method="post" id="guestlogin">
                                                                    <input type="hidden" name="username" value="guest" />
                                                                    <input type="hidden" name="password" value="guest" />
                                                                    <button class="btn btn-secondary btn-block" type="submit">{{#str}}loginguest{{/str}}</button>
                                                                </form>
                                                            </div>
                                                        {{/canloginasguest}}

                                                    </a>
                                            </div>
                                </div>
			</div>
		</div>
	</div>